
#navigation_bar{width:100%; height:50px; margin:7px 0 0px 0; padding:0; background:#8d162a url(../images/nav-gr-bg.jpg) repeat-x 0 0;}
ul#navigation { color:#fff; font-size:16px; font-weight:bold; position: relative; z-index:50; width:980px; margin:0 auto;}
ul#navigation li.seprator{  margin:0 7px; padding:0; }
ul#navigation li,
ul#navigation li p,
ul#navigation li p a { float: left; height: 100%; text-align:left; color:#000; padding:0px; margin:0; }
ul#navigation li a { color:#fff; text-decoration:none;  display:block; padding:0px 0px; }
ul#navigation li a:hover { background:none ; color:#ff8da0; text-decoration:none;}
ul#navigation li.top-level p a { color:#fff; padding:0px 0px 0;}
ul#navigation li.top-level p a.noimg {background:none;}
ul#navigation li.top-level p a:hover { background:none ; color:#ff8da0; text-decoration:none; }
ul#navigation li.top-level p span { height: auto; margin: 0 !important;  padding-bottom: 0px;}
ul#navigation li.special { float: right; }
ul#navigation a { text-decoration: none; }
ul#navigation li.special a { border: none; }
ul#navigation li p a span { display: block; }
ul#navigation li {float:left; color:#fff;  line-height:50px; }
ul#navigation li.special.last,
ul#navigation li.special:last-child { background: none; }

ul#navigation li.last p,
ul#navigation li:last-child p { background: transparent url() right bottom no-repeat;  }
ul#navigation li.first.active,
ul#navigation li.active:first-child,
ul#navigation li.hover,
ul#navigation li:hover { background:url(../images/nav-hover.png) repeat-x 0 0 ; color:#000; text-decoration:none; }
.greydivider{margin-top:-10px;margin-bottom:-10px;} 

/*second level*/
ul#navigation div.submenu li,
ul#navigation div.submenu li p,
ul#navigation div.submenu li p a { float: none; border: none !important; color:#000 ; }
ul#navigation div.submenu { background: #fff; margin-top: 50px; border: 1px solid #b7b7b7; border-top: none; font-weight: normal; margin-left: -1px; min-width: 150px; max-width: 300px; top: 0; left: 0; z-index: 1000;}
ul#navigation div.submenu .bottomleft{  background:url() left top no-repeat; width:15px; height:30px; position:relative; float:left; margin-left:-16px; margin-bottom:-43px; clear:both; margin-top:15px;}
ul#navigation div.submenu .bottomcenter{  background:url() left top repeat-x; width:auto; height:30px; position:absolute; margin-left:15px;  float:center;}
ul#navigation div.submenu .bottomright{  background:url() left top no-repeat; width:15px; height:30px; position:relative; float:right; margin-right:-15px;}
ul#navigation div.submenu .threebottomcenter{  background:url() left top repeat-x; width:722px; height:30px; position:absolute; margin-left:15px;  float:center;}
*ul#navigation div.submenu .threebottomcenter{background:none; height:30px;  margin-left:15px; margin-right:15px; float:left; width:722px;} 


ul#navigation div.submenu * { background: none; }
ul#navigation div.submenu a { border: none; display: block; }
ul#navigation div.submenu li.hover,
ul#navigation div.submenu li:hover { background: #b7b7b7; }
ul#navigation div.submenu li.hover a,
ul#navigation div.submenu li:hover a { color: #fff; }
ul#navigation div.submenu li.hover ul *,
ul#navigation div.submenu li:hover ul * { color: #000 !important; }
ul#navigation div.submenu li { height: 15px; line-height: 5px; display: block; float: left; clear: left; width: 100%; }
ul#navigation li.top-level div.submenu { padding: 15px; padding-bottom:0px; max-width: none; opacity:0.95;filter:alpha(opacity=95);}
ul#navigation li.top-level div.submenu.two-columns { width: 380px; }
ul#navigation li.top-level div.submenu.three-columns { width: 400px; }
ul#navigation li.top-level div.submenu.three-columns-international { width: 450px; }
ul#navigation li.top-level div.submenu.three-columns-big { width: 670px; }
ul#navigation li.top-level div.submenu.four-columns { width: 720px; }
ul#navigation li.top-level div.submenu.five-columns { width: 735px; }
ul#navigation li.top-level div.submenu.anchor-right { left: auto; right: 0; }
ul#navigation li.top-level div.submenu.anchor-international { left: -130px; right: auto; }

ul#navigation li.top-level div.submenu div.column1 { margin-right:0px; float: right; border-right: 0px solid #ddd; padding: 3px 0; }
ul#navigation li.top-level div.submenu div.column2 { margin-right:15px; float: right; padding: 3px 0px 10px 0px;  border-left: 0px solid #ddd; margin-left:-1px; _clear:right;}
ul#navigation li.top-level div.submenu div.column3 { margin-right:15px;  float: right; padding: 3px 0px 5px 0px;  margin-left:-1px; _clear:right;}
ul#navigation li.top-level div.submenu div.column4 { width: 115px; float: left; padding: 3px 0px 10px 30px;  margin-left:-1px; _clear:right;}
ul#navigation li.top-level div.submenu div.column5 { width: 180px; float: left; padding: 3px 0px 10px 30px;  margin-left:-1px; _clear:right;}

ul#navigation li.top-level div.submenu div.treat-column1 { margin-right:15px;   float: left; border-right: 0px solid #ddd; padding: 3px 0; }
ul#navigation li.top-level div.submenu div.treat-column2 { margin-right:15px; float: left; padding: 3px 5px 10px 5px;  border-left: 0px solid #ddd; margin-left:-1px; _clear:right;}
ul#navigation li.top-level div.submenu div.treat-column3 { float: left; padding: 3px 0px 5px 0px;  margin-left:-1px; _clear:right;}

ul#navigation li.top-level div.submenu div.colnoborder3 { width: 95px; float: left; padding: 3px 0px 5px 10px;  margin-left:-1px; _clear:right;}

ul#navigation li.top-level div.submenu dl { font-size: 11px; margin: 0 0 10px; }
ul#navigation li.top-level div.submenu dl:last-child { margin: 0; }
ul#navigation li.top-level div.submenu dl dt { font-size: 12px; font-weight: bold; margin: 0 0 0px; padding:0 0 10px 0; line-height:18px; }
ul#navigation li.top-level div.submenu dl dt a { padding: 0; color:#000; }
ul#navigation li.top-level div.submenu dl dt a:hover { text-decoration: none; color:#8d162a;  }
ul#navigation li.top-level div.submenu dl dd { font-size: 11px; line-height: 13px; padding-left:0px; text-indent:0px; margin:0;}
ul#navigation li.top-level div.submenu dl dd a { padding: 0; color:#000;}
ul#navigation li.top-level div.submenu dl dd a:hover { text-decoration: none; color:#8d162a; }
ul#navigation li.top-level div.submenu dl dd a.more { color: #999; }
ul#navigation li.top-level div.submenu dl dd:last-child { margin-bottom:10px; }
ul#navigation li.top-level div.submenu dl dd{margin-bottom:expression(this.nextSibling == null ? "20px" : "inherit");}

/* End Partner Bottom Fly Out */
ul#navigation li.top-level div.submenu dl dd a:link .seeAll  {font-size:11px; color:#666666; }
ul#navigation li.top-level div.submenu dl dd a:visited .seeAll {font-size:11px; color:#666666; }
ul#navigation li.top-level div.submenu dl dd a:hover .seeAll {font-size:11px; color:#F00; }
ul#navigation li.top-level div.submenu dl dd a:active .seeAll {font-size:11px; color:#F00; }


/*drop down behavior and functionality*/
a:hover {text-decoration: none;}
/* first level */
ul.menu {width: 100%;z-index:1; list-style-type:none; margin:0; padding:0;}
ul.menu li {position: static;float: left;z-index:2;}
ul.menu li a {display: block;clear: both;position: relative;z-index:2;}
/* second level */
ul.menu .submenu {position: absolute;float: none;white-space: nowrap;z-index:2;}
/* submenu markup */
/* third level */
ul.menu .submenu .submenu {top: 0;left: 100%;z-index:2;}
/* show hide behaviour */
ul.menu .submenu {display: none;z-index:2;}
ul.menu li.hover,ul.menu li:hover {position: relative;z-index:2;}
ul.menu li.hover .submenu,ul.menu li:hover .submenu {position: absolute;display: block;	z-index: 2000;z-index:2;}
ul.menu li.hover .submenu .submenu,ul.menu li:hover .submenu .submenu {display: none !important;}
ul.menu .submenu li.hover .submenu,ul.menu .submenu li:hover .submenu {display: block !important;z-index: 2000;	z-index:2;}
* html ul.menu .submenu {position: absolute;z-index:2;}
* html ul.menu .submenu .submenu {position: absolute;z-index:2;}

a.legalese:link {padding-left:12px; margin:0px;}
a.legalese:visited {padding-left:12px; margin:0px;}

ul#navigation li.top-level p a.noimg {background:none;}
.lock {position:absolute; top:1px;*top:1px; left:152px; margin:0px; padding:0px;}


/* End  New Code */

